.bbb_viewed {
     padding-top: 40px;
     padding-bottom: 10px;
     

 }

 .bbb_main_container {
     
     border:3px solid #550E9B;
     padding: 10px
 }

 .bbb_main_container .brd-btm, .more-products .brd-btm{
     border-bottom: 1px solid #000;
     margin:0 auto;
     width: 30px;
     
 }

 .bbb_viewed_title_container {
     border-bottom: solid 1px #dadada
 }

 .bbb_viewed_title {
     margin-bottom: 10px;
     margin-top: 0px;
     text-transform: uppercase;
     color: #000;
     font-size: 30px;
     font-weight: bold
 }

 .bbb_viewed_nav_container {
     position: absolute;
     right: 0px;
     top: 40%;
     width:100%;
 }

 .bbb_viewed_nav.bbb_viewed_prev{
z-index: 9;
     position: absolute;
     left: 25px;
     top:50%;
 }

  .bbb_viewed_nav.bbb_viewed_next{
     z-index: 9;
     position: absolute;
     right: 25px;
     top:50%;
 }

 .bbb_viewed_nav {
     display: inline-block;
     cursor: pointer
 }

 .bbb_viewed_nav i {
    color: #FFA600;
     font-size: 60px;
     padding: 5px;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }

 .bbb_viewed_nav:hover i {
     color: #550E9B
 }


 .bbb_viewed_slider_container {
     padding-top: 13px
 }

 .bbb_viewed_item {
     width: 100%;
     background: #FFFFFF;
     border-radius: 2px;
     padding-top: 25px;
     padding-bottom: 25px;
     padding-left: 30px;
     padding-right: 30px
 }

 .bbb_viewed_image img {
     width: 160px;
    height: 240px;
    object-fit: contain;
 }

 .bbb_viewed_image img {
     display: block;
     max-width: 100%
 }

 .bbb_viewed_content {
     width: 100%;
     margin-top: 25px
 }

 .bbb_viewed_price {
     font-size: 24px;
     color: #FF0101;
     font-weight: bold
 }

 .bbb_viewed_item.discount .bbb_viewed_price {
     color: #FF0101
 }

 .bbb_viewed_price span {
     position: relative;
     font-size: 24px;
     font-weight: 400;
     color: rgba(0, 0, 0, 0.6);
     margin-left: 8px
 }

 .bbb_viewed_price span::after {
     display: block;
     position: absolute;
     top: 14px;
     left: -2px;
     width: calc(100% + 4px);
     height: 2px;
     background: #000;
     content: ''
 }

 .bbb_viewed_name {
     margin-top: 3px
 }

 .bbb_viewed_name a {
     font-size: 22px;
     font-weight: bold;
     color: #000000;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }

 .bbb_viewed_name a:hover {
     color: #8B0000
 }

 .item_marks {
     position: absolute;
     top: 18px;
     left: 18px
 }

 .item_mark {
     display: none;
     width: 36px;
     height: 36px;
     border-radius: 50%;
     color: #FFFFFF;
     font-size: 13px;
     font-weight: bold;
     line-height: 36px;
     text-align: center
 }

 .item_discount {
     background: #df3b3b;
     margin-right: 5px
 }

 .item_new {
     background: #0e8ce4
 }

 .bbb_viewed_item.discount .item_discount {
     display: inline-block
 }

 .bbb_viewed_item.is_new .item_new {
     display: inline-block
 }

 @media(max-width:767px){
     .bbb_viewed_item {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.bbb_viewed_name a, .bbb_viewed_price, .bbb_viewed_price span{
   font-size: 18px;
}
.bbb_viewed_price span::after{
     top: 11px;
     height: 1px;
}
.bbb_viewed_image img{
     height: auto;
}
 }